Subject: Re: bug#63146: Document that -f takes "-" on Info and man page?

From: Jim Meyering <[email-masked]>
Date: Sat, 29 Apr 2023 10:40:56 +0200

On Fri, Apr 28, 2023 at 3:26 PM Sebastian Carlos <[email-masked]> wrote:
> Currently the documentation for the -f flag in both man page and info
> are not very clear about the possibility of passing "-" to read from stdin.

Thanks for pointing that out.
I've addressed that with this just-pushed commit: